Friday

Thursday

dev-php/pecl-amqp

PHP Bindings for AMQP 0-9-1 compatible brokers

*pecl-amqp-1.4.0 (30 Sep 2014)
30 Sep 2014;(grknight) +pecl-amqp-1.4.0.ebuild,
-pecl-amqp-1.0.10.ebuild, -pecl-amqp-1.0.9.ebuild, -pecl-amqp-1.2.0.ebuild:
Version bump; drop old
alphaamd64armhppaia64ppcppc64sparcx86
1.4.0 ~ ~
dev-php Homepage PHP-3.01 ChangeLog Metadata Similar Bugs Forums

Last update:
24 Oct 2014
07:01 UTC

Legend
Arches
C E A F P L
Links